﻿/* $Revision: 4449 $ */
div#outermost, div#menucontainer1id, div#menucontainer2id, div#content, div#mappanel_id, div#mappanel_id_map, div#mappanel_id_map_body,
div#mapcontainer_id, div#maptoolbar_id, div#mapdiv_id, div.map,
div.bibcontainer,
div.panel, div.header, div.title, div.body,
div.parameterform,
div.controlpanecontainer, div.controlpane,
div.controlbar, div.firstcontrolbar, div.lastcontrolbar,
div.container, div.error, div.warning, div.info, div.box, div.inner,
div.help, div.floatcontainer, div.containertitle,
div.treenode, div.treenode div, div.treenode div.treenode, div.treenode span.label, div.treenode div.highlight, div.treenode div.disabledhighlight,
div.treenode div.body, div.section, table.figure, table, button, button img, td#mainpanelleftid, td#mainpanelrightid,
div.scrollablefixedheight, div.scrollabletable, div.scrollabletable table, div#searchresultspaneid,
img.spacer, span.spacer, div.spacer
{
	zoom: 1;
}
div#content
{
	position: relative;
	z-index: 10;
}
iframe.invisible
{
	filter: alpha(opacity=0);
}
iframe.submit
{
	filter: alpha(opacity=0) !important;
	display: block;
}
div.backdrop
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Backdrop.png');
}
div.backdrop iframe 
{
	filter: alpha(opacity=0);
}
div.dialogshadow, div.menu div.shadow
{
	filter: alpha(opacity=30);
}
div#box_inside_id
{
	filter: alpha(opacity=30);
}
div.bibshadow
{
	filter: alpha(opacity=30);
}
div.controlbar span.left span.text
{
	vertical-align: 3px;
}
div.controlbar select
{
	margin-bottom: 0px;
}
div#controlbarid span.right span.help, div#controlbarid span.right span.info
{
	vertical-align: -4px;
}
div.panel div.controlbar span.left, div.panel div.controlbar span.right
{
	margin: 2px 0px 2px 0px;
}
div#maptoolbar_id span.mapbutton
{
	vertical-align: 10%;
}
div#maptoolbar_id span.control
{
	vertical-align: 0px;
}
div#maptoolbar_id span.control button
{
	vertical-align: 4px;
}
div#maptoolbar_id select
{
	vertical-align: 6px;
}
table.navigation img.separator
{
	vertical-align: -4px;
}
table.navigation td.links img.separator
{
	vertical-align: -6px;
}
td.tab-remainder
{
	width: 100%;
}
div#box_id, div#box_inside_id
{
	margin-bottom: -1px;
}
v\:polyline, v\:line, v\:stroke, v\:fill
{
	behavior: url(#default#VML);
}
div.panel div.controlbar button
{
	margin-left: 5px;
}
div.toc .first
{
	margin-top: 0px !important;
	padding-top: 0px !important;
}
td#mainpaneltopid div#calibrationformbibid div.bib
{
	width: 50%;
	left: 25%;
}
td#mainpanelleftid div#calibrationformbibid div.bib
{
	width: 75%;
	left: 10%;
}
table.checkbox td.checkbox input
{
	margin: 2px 2px 0px 4px;
}
table.radio td.radio input
{
	margin: 0px 2px 0px 4px;
}
div#meridianmapid img.meridianmap
{
	margin: 0px 2px 0px 2px;
}
table.dependent td
{
	padding: 2px;
}
div.datatable table.data
{
	position: static !important;
	margin-left: -1px;
}
div.scrollable table.data
{
	margin-top: -4px !important;
}
div.scrollablefixedheight div.container table.data
{
	margin-bottom: 0px;
}
div.container div.datatable
{
	width: auto;
}
div.treenode
{
	margin: 0px;
}
div.root div.treenode div.treenode, div.visibleroot div.treenode
{
	margin-top: 2px;
}
div.treenode span.foldcontainer
{
	margin-bottom: 0px !important;
}
div.treenode div.body
{
	padding: 0px !important;
	margin-bottom: 0px !important;
}
div.treenode img.icon
{
	margin-right: 8px;
}
div.bib div.div div.container span.close
{
	margin: 0px 0px 2px 2px;
}
div.scrollabletable table
{
	width: 100%;
}
div.scrollabletable table.input
{
	margin-top: 0px;
	width: 97% !important;
}
div.paddedright
{
	width: auto;
}
div#scaledisclaimer_id
{
	margin-top: -4px;
}
div#mapunitlegendid div.innerbody
{
	padding-top: 5px;
}
div#searchpanelresultsscrollableid
{
	height: 25em;
}
td.control div.scrollabletable
{
	width: 91%;
}
input.fileinput
{
	width: 99%;
}
div.scrollable table.checkbox td.checkboxlabel
{
	padding-right: 10px;
}
span.stickycursor
{
	background-image: none;
	display: inline-block;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Map/stickyCursorIcon.png');
}
span.questionmark
{
	width: 16px;
	height: 16px;
	font-size: 16px !important;
	line-height: 16px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Help.png');
	display: inline-block;
}
span.questionmarkinverted
{
	width: 16px;
	height: 16px;
	font-size: 16px !important;
	line-height: 16px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/HelpInverted.png');
	display: inline-block;
}
span.fold
{
	width: 16px;
	height: 16px;
	font-size: 16px !important;
	line-height: 16px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Fold.png');
	display: inline-block;
}
span.unfold
{
	width: 16px;
	height: 16px;
	font-size: 16px !important;
	line-height: 16px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Unfold.png');
	display: inline-block;
}
span.collapse
{
	width: 16px;
	height: 16px;
	font-size: 16px !important;
	line-height: 16px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Collapse.png');
	display: inline-block;
	margin: 3px 1px;
}
span.expand
{
	width: 16px;
	height: 16px;
	font-size: 16px !important;
	line-height: 16px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Expand.png');
	display: inline-block;
	margin: 3px 1px;
}
tr.invisible
{
	display: none;
}
span.errorsmall
{
	width: 18px;
	height: 18px;
	font-size: 18px !important;
	line-height: 18px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/errorSmall.png');
	display: inline-block;
}
span.errormedium
{
	width: 28px;
	height: 28px;
	font-size: 28px !important;
	line-height: 28px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/errorMedium.png');
	display: inline-block;
}
span.errorlarge
{
	width: 40px;
	height: 40px;
	font-size: 40px !important;
	line-height: 40px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/errorLarge.png');
	display: inline-block;
}
span.warningsmall
{
	width: 18px;
	height: 18px;
	font-size: 18px !important;
	line-height: 18px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/warningSmall.png');
	display: inline-block;
}
span.warningsmallinverted
{
	width: 18px;
	height: 18px;
	font-size: 18px !important;
	line-height: 18px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/warningSmallInverted.png');
	display: inline-block;
}
span.warningmedium
{
	width: 28px;
	height: 28px;
	font-size: 28px !important;
	line-height: 28px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/warningMedium.png');
	display: inline-block;
}
span.warninglarge
{
	width: 40px;
	height: 40px;
	font-size: 40px !important;
	line-height: 40px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/warningLarge.png');
	display: inline-block;
}
span.infosmall
{
	width: 18px;
	height: 18px;
	font-size: 18px !important;
	line-height: 18px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/infoSmall.png');
	display: inline-block;
}
span.infomedium
{
	width: 28px;
	height: 28px;
	font-size: 28px !important;
	line-height: 28px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/infoMedium.png');
	display: inline-block;
}
span.infolarge
{
	width: 40px;
	height: 40px;
	font-size: 40px !important;
	line-height: 40px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/infoLarge.png');
	display: inline-block;
}
span.locationmarker
{
	width: 13px;
	height: 13px;
	font-size: 13px !important;
	line-height: 13px !important;
	background-image: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/Resources/Help/Images/LocationMarker.png');
	display: inline-block;
}
table.data div.help
{
	margin: -3px 0px -3px -3px !important;
}
div#mainpanelrightmapid div#mappanel_id
{
	margin-top: 5px;
}
div#mainpanelrightmapid
{
	margin-top: -5px;
}